
/* Error description */
"A component of the path is not a directory." = "Un des éléments du chemin n'est pas un répertoire.";

/* Error description */
"Buffer too small for attribute names." = "Tampon trop petit pour les noms d'attributs.";

/* Error description */
"Failed to reassemble attribute value." = "Impossible de réassembler les valeurs d’attributs.";

/* Error description */
"File name too long." = "Nom de fichier trop long.";

/* Error description */
"File system does not support extended attributes or they are disabled." = "Le système de fichiers ne supporte pas les attributs étendus ou ils sont désactivés.";

/* Error description */
"I/O error occurred." = "Erreur I/O";

/* Error description */
"Invalid data." = "Données invalides.";

/* Error description */
"No space left on file system." = "Il ne reste plus d'espace disponible sur le disque";

/* Error description */
"Notes file not found." = "Fichier de notes introuvable.";

/* Error description */
"Options contained XATTR_CREATE but the named attribute exists." = "Les options contenainet XATTR_CREATE mais l'attribut nommé existe.";

/* Error description */
"Options not recognized." = "Options non reconnues";

/* Error description */
"Path or name points to an invalid address." = "Chemin ou points clés d'une adresse incorrecte.";

/* Error description */
"Read-only file system.  Unable to change attributes." = "Système de fichier en lecture seule. Impossible de changer les attributs.";

/* Error description */
"Search permission denied for this path." = "Autorisation refusée pour les recherches sur ce chemin";

/* Error description */
"The data size of the extended attribute is too large." = "La taille des données de l'attribut étendu est trop grande.";

/* Error description */
"The file does not exist or is not a file." = "Le fichier n'existe pas ou n'est pas un fichier.";

/* Error description */
"The file does not exist or is not a package." = "The file does not exist or is not a package.";

/* Error description */
"The named attribute does not exist." = "L'attribut nommé n'existe pas.";

/* Error description */
"This file system object does not support extended attributes." = "L'objet de système de fichier ne supporte pas les attributs étendus.";

/* Error description */
"Too many symlinks encountered resolving path." = "Trop de symlinks trouvés en tentant de résoudre le chemin.";

/* Error description */
"Unknown error occurred." = "Une erreur indéterminée est survenue";
